<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <!-- Завдання
    Реалізувати функцію створення об'єкта "юзер". Завдання має бути виконане на чистому Javascript
    без використання бібліотек типу jQuery або React.

    Технічні вимоги:
    Написати функцію createNewUser(), яка буде створювати та повертати об'єкт newUser.
    При виклику функція повинна запитати ім'я та прізвище.
    Використовуючи дані, введені юзером, створити об'єкт newUser з властивостями
    firstName та lastName.
    Додати в об'єкт newUser метод getLogin(), який повертатиме першу літеру імені юзера,
    з'єднану з прізвищем, все в нижньому регістрі (наприклад, Ivan Kravchenko → ikravchenko).
    Створити юзера за допомогою функції createNewUser(). Викликати у цього юзера функцію getLogin(). 
    Вивести у консоль результат виконання функції.

    Необов'язкове завдання підвищеної складності
    Зробити так, щоб властивості firstName та lastName не можна було змінювати напряму.
    Створити функції-сеттери setFirstName() та setLastName(), які дозволять змінити дані властивості. -->

    <script src="./script.js"></script>

</body>

</html>